## git-bzr-ng 0+git20120823

=== debian/changelog ===
git-bzr-ng (0+git20120823-1) unstable; urgency=low

  * Initial release. (Closes: #497153)

 -- Stefano Rivera <stefanor@debian.org>  Fri, 07 Dec 2012 15:33:28 +0200
