=== debian/control ===
Source: git-bzr-ng
Section: vcs
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends: debhelper (>= 8.1), python-all (>= 2.6.6-3~), python-docutils
Standards-Version: 3.9.4
Homepage: https://github.com/termie/git-bzr-ng
Vcs-Svn: svn://svn.debian.org/python-apps/packages/git-bzr-ng/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/git-bzr-ng/trunk/

Package: git-bzr-ng
Architecture: all
Depends: bzr-fastimport, git, ${misc:Depends}, ${python:Depends}
Description: bi-directional git to bzr bridge: never fear bzr again
 git-bzr-ng is a bidirectional bridge between git and bzr that lets you stop
 worrying which version control the code you love is using -- as long as they
 are using git or bzr ;)
