=== debian/watch ===
version=3

http://githubredir.debian.net/github/termie/git-bzr-ng/git-bzr-ng-(.+).tar.gz
